# PasswordPolicyResponseLockout

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **max_attempts** | **int** | Required | The maximum number of unsuccessful attempts before the user is locked out of their account |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.PasswordPolicyResponseLockout import PasswordPolicyResponseLockout

instance = PasswordPolicyResponseLockout(
    max_attempts=0  # required — The maximum number of unsuccessful attempts before the user is locked out of their account
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

